@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;500;700&display=swap');

html														{ border:0; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family:'Cairo',sans-serif; font-weight:300; font-size:15px; background:url(../images/002.jpg) top center no-repeat #FFF; background-size:cover; }
img, div, input, select, textarea							{ border:0; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

.bt-voltar													{ margin-left:20px; border:1px solid #008bdb; background:#008bdb; color:#FFF; padding:6px 20px; float:right; margin-top:10px; cursor:pointer; border-radius:0px; }
.bt-voltar:hover											{ background:#FFF; color:#008bdb; }

.centralizar												{ width:1200px; margin:0px auto; }
.ui-datepicker												{ font-size:12px !important; }

.paginacao													{ width:340px; margin:0px auto; height:100px; margin-top:30px; }
.paginacao-indice											{ margin:0px 120px; border:1px solid #CCC; padding:5px 0px; text-align:center; font-size:13px; color:#777; }
.paginacao-anterior-ativo									{ width:100px; float:left; font-size:15px; color:#23327d; padding:5px 0px; text-align:left; }
.paginacao-anterior-ativo:hover								{ text-decoration:underline; }
.paginacao-anterior-desativado								{ width:100px; float:left; font-size:15px; color:#777; padding:5px 0px; text-align:left; }
.paginacao-proximo-ativo									{ width:100px; float:right; font-size:15px; color:#23327d; padding:5px 0px; text-align:right; }
.paginacao-proximo-ativo:hover								{ text-decoration:underline; }
.paginacao-proximo-desativado								{ width:100px; float:right; font-size:15px; color:#777; padding:5px 0px; text-align:right; }

.campo														{ margin-bottom:15px; float:left; }
.campo label												{ display:block; padding:5px 0px; font-size:16px; color:#FFF; }
.campo input[type=password]									{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }
.campo input[type=text]										{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }
.campo input[type=email]									{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:7px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=tel]										{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:7px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=checkbox]									{ float:left; margin:10px 10px 0px 5px; }
.campo select												{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:5px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 8px); height:50px; }
.campo textarea												{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }

.campo input[type=submit]									{ border:2px solid #ffc600; border-radius:8px; background:#ffc600; color:#000; padding:15px 40px; float:none; margin:10px auto 0px 0px; display:block; font-size:16px; font-weight:bold; cursor:pointer; text-transform:uppercase; -webkit-appearance: none; }
.campo input[type=submit]:hover								{ border:2px solid #ffc600; background:#FFF; }

.mensagem_obrigado											{ text-align:center; padding:80px 0px 180px 0px; }
.mensagem_obrigado h3										{ font-family:sans-serif; font-weight:700; font-size:42px; color:#1E487C; text-transform:uppercase; }
.mensagem_obrigado p										{ font-family:sans-serif; text-align:center; font-size:17px; color:#000; }

.slick-arrow												{ position:absolute !important; z-index:99 !important; top:50% !important; margin-top:20px; }
.slick-next													{ width:40px !important; height:40px !important; right:10px !important; }
.slick-prev													{ width:40px !important; height:40px !important; left:10px !important; }
.slick-next:before, .slick-prev:before						{ font-size:40px !important; }

.fixo-whatsapp												{ position:fixed; bottom:30px; right:30px; width:60px; z-index:9999; }

.div01														{ border-bottom:4px solid #1E487C; padding:15px 0px; }
.div01-btmenu												{ display:none; }
.div01-logo													{ float:left; }
.div01-social												{ float:right; padding-top:14px; }
.div01-social-item											{ float:left; width:32px; height:32px; background:#1E487C; color:#FFF; display:flex; align-items:center; justify-content:center; font-size:16px; border-radius:30px; margin-left:10px; }

.div01-menu													{ float:right; padding:20px 50px 0px 0px; }
.div01-menu ul												{ list-style:none; margin:0px; padding:0px; }
.div01-menu ul li											{ list-style:none; margin:0px; padding:0px; float:left; position:relative; }
.div01-menu ul li a											{ text-transform:uppercase; color:#1E487C; font-weight:bold; padding:10px 20px; }
.div01-menu ul li a:hover									{  }
.div01-menu ul li:hover ul									{ display:block; }
.div01-menu ul li ul										{ position:absolute; z-index:999; display:none; background:#1E487C; border-radius:10px; padding:5px; width:180px; }
.div01-menu ul li ul li										{ padding:5px 10px; border-radius:6px; display:block; float:none; cursor:pointer; }
.div01-menu ul li ul li a									{ color:#FFF; padding:0px; font-weight:300; text-transform:none; }
.div01-menu ul li ul li:hover								{ background-color:rgba(255,255,255,0.1); }

.div01-menu-produtos										{ border-bottom:4px solid #1E487C; padding:15px 0px; background:#ebebeb; display:none; }
.div01-menu-produtos-coluna									{ width:calc(25% - 20px); margin:0px 10px; float:left; }
.div01-menu-produtos-grupo									{ padding:5px 0px; }
.div01-menu-produtos-grupo-titulo							{ padding:5px 0px; margin-bottom:5px; font-weight:bold; color:#000; border-bottom:1px solid #000; }
.div01-menu-produtos-grupo-item								{ padding:5px 0px; color:#444; }
.div01-menu-produtos-grupo-item:hover						{ text-decoration:underline; color:#000; }

.div02														{ min-height:700px; }
.div02-topo													{ height:300px; background:center center no-repeat #000; background-size:cover; display:flex; align-items:center; justify-content:center; font-size:42px; color:#FFF; font-weight:bold; }

.div03														{ background:#1E487C; padding:20px 0px; }
.div03-logo													{ float:left; padding-left:calc(50% - 600px); height:189px; background:url(../images/002.png) right center no-repeat #FFF; }
.div03-logo img												{ padding:60px 80px 0px 0px; }
.div03-contato												{ float:left; padding:20px 0px 0px 50px; }
.div03-contato-item											{ color:#FFF; padding-bottom:20px; }
.div03-contato-item-icone									{ width:30px; height:30px; border-radius:30px; background:#000; display:flex; align-items:center; justify-content:center; float:left; }
.div03-contato-item-texto									{ margin-left:40px; }
.div03-sac													{ float:right; margin:-66px 0px -20px 0px; margin-right:calc(50% - 600px); background:#FFF; padding:20px; text-align:center; width:180px; border-radius:10px 10px 0px 0px; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); }
.div03-sac img												{  }
.div03-sac-texto											{ padding:5px 0px 15px 0px; }
.div03-sac-botao											{ background:#1E487C; border-radius:40px; padding:10px 0px; width:140px; color:#FFF; margin:0px auto; font-weight:bold; }


.home-banners												{ height:600px; background:#000; }
.home-banners-item											{ height:600px; background:center center no-repeat #000; }

.home-div01													{ background:#fff; padding:1px 0px; }
.home-div01-caixa											{ margin:30px 0px; background:#f3f3f3; padding:20px 40px 40px 40px; border-radius:20px; }
.home-div01-titulo1											{ width:120px; background:#1E487C; margin:20px auto; border-radius:6px; padding:10px 0px; text-align:center; color:#FFF; font-weight:bold; text-transform:uppercase; font-size:18px; margin-bottom:20px; }
.home-div01-titulo2											{ width:260px; background:#FFFFFF; margin:20px auto; border-radius:6px; padding:10px 0px; text-align:center; color:#000; font-weight:bold; text-transform:uppercase; font-size:18px; margin-bottom:20px; }
.home-div01-texto											{ text-align:center; padding:0px 100px; font-size:16px; }

.home-div02													{ background:#1E487C; color:#FFF; text-align:center; padding:30px 0px; font-size:20px; font-weight:bold; }

.pilares-item												{ width:calc(25% - 40px); margin:20px; float:left; }
.pilares-item-imagem										{ height:200px; background:center center no-repeat; background-size:contain; }
.pilares-item-titulo										{ text-align:center; color:#000; text-transform:uppercase; font-size:18px; font-weight:bold; padding:20px 0px; }
.pilares-item-texto											{ text-align:center; }

.segmentos-item												{ width:calc(20% - 20px); margin:10px; float:left; }
.segmentos-item-imagem										{ height:250px; background:center center no-repeat; background-size:cover; border-radius:10px; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); }
.segmentos-item-titulo										{ height:60px; margin-top:10px; background:#FFF; border-radius:10px; display:flex; align-items:center; justify-content:center; text-align:center; color:#000; text-transform:uppercase; font-size:18px; font-weight:bold; padding:20px 0px; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); }


.empresa-caixa												{ margin:60px 0px; background:#f3f3f3; padding:60px 10px; border-radius:20px; }
.empresa-caixa-item											{ width:calc(33.333% - 20px); margin:10px; float:left; }
.empresa-caixa-item-imagem									{ width:110px; height:110px; border-radius:80px; float:left; background:center center no-repeat; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); }
.empresa-caixa-item-info									{ margin-left:120px; height:110px; background:#FFF; border-radius:10px; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); box-shadow: 0 0 10px 0 rgba(0,0,0,0.1); }
.empresa-caixa-item-info-titulo								{ text-align:center; font-weight:bold; padding:20px 0px 10px 0px; }
.empresa-caixa-item-info-botao								{ border-radius:40px; padding:10px 0px; width:120px; color:#FFF; margin:0px auto; font-weight:bold; text-align:center; }

.empresa-empresa-caixa										{ margin:60px 0px; background:#f3f3f3; padding:40px; border-radius:20px; }
.empresa-empresa-caixa-imagem								{ display:block; }
.empresa-empresa-caixa-titulo								{ text-transform:uppercase; color:#1E487C; font-size:24px; font-weight:bold; padding-top:30px; }
.empresa-empresa-caixa-detalhe								{ width:100px; height:4px; background:#1E487C; margin:20px 0px 30px 0px; }
.empresa-empresa-caixa-texto								{ width:calc(50% - 20px); float:left; }
.empresa-empresa-caixa-galeria								{ width:calc(50% - 20px); float:right; }
.empresa-empresa-caixa-galeria-item1						{ width:calc(66.6666% - 10px); height:160px; margin:5px; float:left; border-radius:6px; background:center center no-repeat #000; background-size:cover; }
.empresa-empresa-caixa-galeria-item2						{ width:calc(33.3333% - 10px); height:160px; margin:5px; float:left; border-radius:6px; background:center center no-repeat #000; background-size:cover; }

.empresa-missao-caixa										{ background:#FFF; padding:30px 30px 30px 150px; background:url(../images/010.png) left center no-repeat #FFF; border-radius:10px; margin-top:20px; }
.empresa-missao-caixa-titulo								{ font-size:18px; font-weight:bold; text-transform:uppercase; color:#1f487c; }
.empresa-missao-caixa-texto									{  }

.empresa-visao-caixa										{ background:#FFF; padding:30px 30px 30px 150px; background:url(../images/011.png) left center no-repeat #FFF; border-radius:10px; margin-top:20px; }
.empresa-visao-caixa-titulo									{ font-size:18px; font-weight:bold; text-transform:uppercase; color:#5d98dc; }
.empresa-visao-caixa-texto									{  }

.empresa-valores-caixa										{ background:#FFF; padding:30px 30px 30px 150px; background:url(../images/012.png) left center no-repeat #FFF; border-radius:10px; margin-top:20px; }
.empresa-valores-caixa-titulo								{ font-size:18px; font-weight:bold; text-transform:uppercase; color:#3cc6d3; }
.empresa-valores-caixa-texto								{  }

.empresa-linhadotempo										{ background:#f3f3f3; padding:1px 0px; }
.empresa-linhadotempo-caixa									{ margin:60px 0px; background:#fff; padding:40px; border-radius:20px; }
.empresa-linhadotempo-caixa-imagem							{ display:block; margin-bottom:30px; }



.servicos-bloco1											{ background:#f3f3f3; padding:1px 0px; }
.servicos-bloco1-caixa										{ margin:60px 0px; background:#fff; padding:40px; border-radius:20px; }
.servicos-bloco1-titulo										{ width:120px; background:#1E487C; margin:0px auto; border-radius:6px; padding:10px 0px; text-align:center; color:#FFF; font-weight:bold; text-transform:uppercase; font-size:18px; margin-bottom:20px; }
.servicos-bloco1-texto										{ text-align:center; font-size:16px; }

.servicos-bloco2											{ background:#fff; padding:1px 0px; }
.servicos-bloco2-caixa										{ margin:60px 0px; background:#f3f3f3; padding:20px 40px 40px 40px; border-radius:20px; }
.servicos-bloco2-lista-item									{ width:calc(33.3333% - 30px); margin:30px 15px; float:left; }
.servicos-bloco2-lista-item-titulo							{ text-align:center; text-transform:uppercase; font-size:18px; font-weight:bold; margin:0px auto; padding:10px 0px; }
.servicos-bloco2-lista-item-titulo-caixa1					{ border-radius:30px; padding:30px; background:#CCC; -webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,0.2); box-shadow: 0 3px 10px 0 rgba(0,0,0,0.2); }
.servicos-bloco2-lista-item-titulo-caixa2					{ border-radius:15px; padding:20px; background:center bottom no-repeat #FFF; padding-bottom:130px; height:200px; -webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,0.2); box-shadow: 0 3px 10px 0 rgba(0,0,0,0.2); }
.servicos-bloco2-lista-item-titulo-subtitulo				{ font-size:16px; font-weight:bold; text-align:center; padding-bottom:20px; }
.servicos-bloco2-lista-item-titulo-texto					{ text-align:center; }



.contato-caixa												{ margin:60px 0px; background:#f3f3f3; padding:40px; border-radius:20px; }
.contato-titulo												{ color:#1E487C; text-align:center; font-weight:bold; text-transform:uppercase; font-size:18px; margin-bottom:10px; }
.contato-texto												{ text-align:center; font-size:16px; }

.contato-caixa form											{ display:block; margin:40px auto 0px auto; width:600px; }
.contato-caixa input[type=text]								{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 32px); margin:5px; }
.contato-caixa input[type=tel]								{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 32px); margin:5px; }
.contato-caixa input[type=email]							{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 32px); margin:5px; }
.contato-caixa textarea										{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 32px); margin:5px; }
.contato-caixa input[type=submit]							{ border:0px; border-radius:40px; padding:10px 30px; float:right; margin:5px; font-size:16px; font-weight:bold; color:#FFF; background:#1E487C; }




.produtos-bloco1											{ background:#f3f3f3; padding:1px 0px; }
.produtos-bloco1-caixa										{ margin:60px 0px; background:#fff; padding:40px; border-radius:20px; }
.produtos-bloco1-titulo										{ font-size:20px; font-weight:bold; text-align:center; text-transform:uppercase; color:#ff6000; padding-top:20px; }
.produtos-bloco1-texto										{ font-size:16px; text-align:center; padding:10px 20px; }

.produtos-bloco2											{ background:#e3e3e3; padding:50px 0px; }
.produtos-bloco2-titulo										{ width:340px; background:#1E487C; margin:0px auto; border-radius:6px; padding:10px 0px; text-align:center; color:#FFF; font-weight:bold; text-transform:uppercase; font-size:18px; margin-bottom:20px; }

.produtos-bloco2-lista-item									{ background:#FFF; border-radius:20px; padding:30px; margin:30px 100px; -webkit-box-shadow: 0 1px 10px 0 rgba(0,0,0,0.1); box-shadow: 0 1px 10px 0 rgba(0,0,0,0.1); }
.produtos-bloco2-lista-item-imagem							{ width:220px; height:220px; float:left; background:center center no-repeat #1E487C; border:2px solid #1E487C; border-radius:220px; }
.produtos-bloco2-lista-item-imagem-pdf						{ width:200px; height:200px; float:left; background:center center no-repeat #1E487C; border-radius:36px; background-size:cover; }
.produtos-bloco2-lista-item-info							{ margin-left:250px; text-align:left; }
.produtos-bloco2-lista-item-info-titulo						{ font-size:20px; font-weight:bold; color:#1E487C; }
.produtos-bloco2-lista-item-info-texto						{ font-size:16px;  padding:20px 0px; }
.produtos-bloco2-lista-item-info-botao						{ border-radius:40px; padding:10px 0px; width:120px; color:#FFF; margin:0px 0px 0px auto; font-weight:bold; text-align:center; background-color:#1E487C; }

.produtos-lista												{ width:800px; display:block; text-align:center; }
.produtos-lista-item										{ border:1px solid #FFF; padding:5px 15px; color:#FFF; font-size:16px; display:inline-block; margin:5px; border-radius:6px; }
.produtos-lista-item:hover									{ border-color:#1E487C; background-color:#1E487C; }

.produto-interna-lista-imagem								{ width:380px; float:left; }
.produto-interna-lista-imagem-item							{ height:380px; background:center center no-repeat #FFF; background-size:contain; border:1px solid #CCC; border-radius:10px; }

.produto-interna-imagem										{ width:380px; height:380px; float:left; background:center center no-repeat #FFF; background-size:contain; border:1px solid #CCC; border-radius:10px; }
.produto-interna-info										{ margin-left:420px; }
.produto-interna-info-titulo								{ display:inline-block; background:#999; color:#FFF; padding:10px 20px; font-size:20px; font-weight:bold; border-radius:10px; margin-bottom:20px; }
.produto-interna-info-descricao								{ padding:20px 5px; border-top:1px solid #1E487C; border-bottom:1px solid #1E487C; font-size:18px; }
.produto-interna-info-descricao h3							{ font-size:22px; color:#1E487C; text-transform:uppercase; padding:0px; margin:0px; }

.produto-interna-arquivos									{ background:#f3f3f3; margin-top:30px; border-radius:10px; padding:20px; text-align:center; }
.produto-interna-arquivos-item								{ display:block; background:url(../images/016.png) left center no-repeat; padding:25px 0px 25px 50px; color:#666; font-weight:bold; margin:0px 0px; border-bottom:1px solid #999; }
.produto-interna-arquivos-item span							{ border-radius:40px; padding:10px 0px; width:120px; color:#FFF; float:right; background:#1E487C; font-weight:bold; text-align:center; display:inline-block; margin:-10px 0px -10px 10px; }
.produto-interna-arquivos-item:hover						{ background-color:#f3f3f3; }

.produto-interna-abas										{ text-align:center; border-bottom:2px solid #1E487C; margin-top:30px; }
.produto-interna-abas-item									{ display:inline-block; width:30%; background:#ebebeb; color:#000; text-align:center; padding:10px 0px; cursor:pointer; }
.produto-interna-abas-item i								{ margin-right:10px; }
.produto-interna-abas-item:hover							{ background-color:#1E487C; color:#FFF; }
.produto-interna-abas-item-ativo							{ background-color:#1E487C; color:#FFF; }
.produto-interna-abas-conteudo								{ padding:20px 0px; font-weight:300; }
.produto-interna-abas-conteudo b							{ font-weight:500; }
.produto-interna-abas-conteudo strong						{ font-weight:500; }
.produto-interna-abas-conteudo img							{ max-width:100%; height:auto; }

.produto-interna-abas-conteudo table						{ border:1px solid #CCC; width:100%; border-collapse:collapse; }
.produto-interna-abas-conteudo table td						{ border:1px solid #CCC; padding:0px 10px; font-weight:300px; }

.produtos-lista20											{ padding:50px 0px; background:#f3f3f3; text-align:center; }
.produtos-lista20-titulo									{ display:inline-block; background:#FFF; color:#3d75c8; padding:10px 30px; font-size:20px; font-weight:bold; border-radius:10px; margin-bottom:20px; }
.produtos-lista20-item										{ width:calc(50% - 100px); float:left; margin:20px; padding:30px; float:left; border-radius:10px; background:#FFF; -webkit-box-shadow: 0 1px 10px 0 rgba(0,0,0,0.1); box-shadow: 0 1px 10px 0 rgba(0,0,0,0.1); }
.produtos-lista20-item-imagem								{ width:170px; height:170px; border:2px solid #3d75c8; border-radius:150px; float:left; background:center center no-repeat; background-size:cover; }
.produtos-lista20-item-info									{ margin-left:200px; height:174px; display:flex; align-items:center; justify-content:flex-start; }
.produtos-lista20-item-info div								{ display:block; text-align:center; }
.produtos-lista20-item-info-titulo							{ text-align:center; font-size:18px; font-weight:bold; color:#444; padding-bottom:30px; }
.produtos-lista20-item-info-titulo span						{ display:block; font-size:14px; font-weight:normal; }
.produtos-lista20-item-info-botao							{ width:140px; padding:10px 0px; text-align:center; color:#FFF; font-weight:bold; border-radius:60px; background:#3d75c8; margin:0px auto; }


@media (max-width: 980px) {

	.centralizar											{ width:auto; margin:0px auto !important; padding:0px 10px; }
	.bt-voltar												{ float:none; text-align:center; margin:0px; margin-bottom:20px; }
	.mensagem_obrigado										{ text-align:center; padding:0px 0px 100px 0px; }

	.campo													{ width:100% !important; }
	
	.div01-btmenu											{ display:block; width:40px; height:40px; float:right; margin-left:20px; border-radius:6px; background:url(../images/036.png) center center no-repeat #1E487C; }
	.div01-logo												{ height:40px; }
	.div01-social											{ padding-top:4px; }
	.div01-menu												{ display:none; width:calc(100% + 20px); margin:15px -10px -15px -10px; padding:0px; color:#FFF; background-color:#1E487C; }
	.div01-menu ul li										{ float:none; text-align:center; padding:10px 0px; border-top:1px solid #0E586C; }
	.div01-menu ul li a										{ color:#FFF; }
	.div01-menu ul li ul									{ display:block; background-color:rgba(0,0,0,0.2); position:static; width:auto; border-radius:0px; margin:10px 0px -10px 0px; padding:0px; }
	.div01-menu ul li ul li									{ border-radius:0px; padding:10px 0px; }
	
	.div01-menu-produtos-coluna								{ width:auto; float:none; }
	
	.div02-topo												{ height:90px; background-size:cover !important; }
	
	.div03-logo												{ float:none; }
	.div03-logo img											{ padding:60px 80px 0px 20px; }
	.div03-contato											{ float:none; padding:30px 20px 0px 20px; }
	.div03-sac												{ display:none; }
	
	.home-banners											{ height:160px; }
	.home-banners-item										{ height:160px; background-size:cover; }
	.home-div01-caixa										{ margin:20px 0px; padding:20px; }
	.home-div01-texto										{ padding:0px; }
	
	.segmentos-item											{ width:auto; float:none; margin-bottom:30px; }
	.pilares-item											{ width:auto; float:none; margin-bottom:30px; }
	
	.empresa-caixa											{ margin:20px 0px; padding:20px 10px; }
	.empresa-caixa-item										{ width:auto; float:none; margin:40px 0px; }
	
	.empresa-empresa-caixa									{ margin:20px 0px; padding:20px 10px; }
	.empresa-empresa-caixa-texto							{ width:auto; float:none; }
	.empresa-empresa-caixa-galeria							{ width:auto; float:none; }
	
	.empresa-missao-caixa									{ background-position:center top; padding:150px 20px 20px 20px; }
	.empresa-missao-caixa-titulo							{ text-align:center; }
	
	.empresa-visao-caixa									{ background-position:center top; padding:150px 20px 20px 20px; }
	.empresa-visao-caixa-titulo								{ text-align:center; }
	
	.empresa-valores-caixa									{ background-position:center top; padding:150px 20px 20px 20px; }
	.empresa-valores-caixa-titulo							{ text-align:center; }
	
	.empresa-linhadotempo-caixa td							{ display:block; }
	
	.servicos-bloco1-caixa									{ margin:20px 0px; padding:20px; }
	.servicos-bloco2-caixa									{ margin:20px 0px; padding:20px; }
	.servicos-bloco2-lista-item								{ width:auto; float:none; margin:30px 0px; }
	.servicos-bloco2-lista-item-titulo-caixa1				{ padding:20px; }
	.servicos-bloco2-lista-item-titulo-caixa2				{ height:auto; }
	
	.contato-caixa											{ margin:20px 0px; padding:20px; }
	.contato-caixa form										{ width:auto; }
	
	.produtos-bloco1-caixa									{ margin:20px 0px; padding:0px; background:transparent; }
	.produtos-bloco2-caixa									{ margin:20px 0px; padding:20px; }
	.produtos-bloco2-titulo									{ width:300px; }
	.produtos-bloco2-lista-item								{ margin:30px 0px; }
	.produtos-bloco2-lista-item-imagem						{ width:auto; height:120px; float:none; }
	.produtos-bloco2-lista-item-info						{ margin:20px 0px 0px 0px; }
	
	.produtos-lista											{ line-height:20px; }
	.produto-interna-imagem									{ width:auto; height:300px; float:none; }
	.produto-interna-info									{ margin:20px 0px 0px 0px; }
	.produto-interna-arquivos-item							{ display:block; background-position:center top; padding:50px 0px 0px 0px; margin:20px 0px; text-align:center; border:0px; }
	.produto-interna-arquivos-item span						{ display:block; width:200px; margin:10px auto 0px auto; float:none; }

	.produto-interna-abas-item								{ font-size:12px; }	
	.produto-interna-abas-item i							{ margin:0px 0px 3px 0px; display:block; text-align:center; }
	
	.produtos-lista20-item									{ width:auto; margin:10px; padding:20px; float:none; }
	.produtos-lista20-item-imagem							{ width:120px; height:120px; float:none; margin:0px auto; }
	.produtos-lista20-item-info								{ margin-left:0px; margin-top:30px; height:auto; display:flex; align-items:center; justify-content:center; }
	.produtos-lista20-item-info-titulo						{ text-align:center; padding-bottom:20px; }
	


}